html,body{height:100%}html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,label,fieldset,input,p,blockquote,th,td,img,a img{border:none;margin:0;outline:0;padding:0}
a,a:link,a:visited{color:inherit;text-decoration:none}table{border-collapse:collapse;border-spacing:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400}ol,ul,li{list-style:none}caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}q:before,q:after{content:''}input:focus,a:hover{outline:none}a:hover{cursor:pointer}
input,textarea{-webkit-appearance:none!important;appearance:none}
input[type=submit]:hover{cursor:pointer}input:required:invalid,input:focus:invalid{-moz-box-shadow:none}
article,aside,date,details,figcaption,figure,footer,header,hgroup,menu,nav,section,time,video,img{display:block}
article,aside,footer,header,hgroup,menu,nav,section,div,ul,li,h1,h2,h3,h4,h5,h6,p{overflow:hidden;position:relative}body{font-size:12px}
.row{margin-left:auto;margin-right:auto;width:960px}.row-fluid{margin-left:auto;margin-right:auto;width:96%}
/*@font-face {
    font-family: 'fontello';
    src: url('../fonts/fontello/fontello.eot');
    src: url('../fonts/fontello/fontello.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fontello/fontello.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}*/
@font-face {
    font-family: 'Helvetica Neue Roman';
    src: url('../fonts/hnrom/hnrom.eot');
    src: url('../fonts/hnrom/hnrom.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hnrom/hnrom.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica Neue Thin';
    src: url('../fonts/hnthin/hnthin.eot');
    src: url('../fonts/hnthin/hnthin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hnthin/hnthin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body						{ background:#fff; font-family:'Helvetica Neue Roman','Helvetica Neue','Trebuchet MS',Helvetica,Arial,'SimSun',sans-serif; font-size:10px; overflow:hidden; -ms-touch-action:none; z-index:1; }
h1.hiddenTitle  { display:none; }
h1,h2,h3,h4,h6,
#search input,
#animated-field             { font-family:'Helvetica Neue Thin','Helvetica Neue','Trebuchet MS',Helvetica,Arial,'SimSun',sans-serif; }
h1							{ color:#d8d8d8; font-size:4em; line-height:1.1em; }
h2							{ color:#c7c7c7; clear:both; font-size:2.6em; padding:10px 0 5px; }
h3							{ color:#c7c7c7; clear:both; font-size:1.5em; padding:5px 0 5px 0; text-transform:uppercase; }
h5							{ color:#c7c7c7; margin-top:-25px; text-transform:uppercase; }
h6							{ color:#eee; text-transform:uppercase; }
p, address					{ color:#7e7e7e; font:1.6em/1.5em 'Oswald','Helvetica Neue','Trebuchet MS',Helvetica,Arial,'SimSun',sans-serif; font-weight:300; padding:10px 0; }
ul							{ padding-bottom:10px; padding-top:10px; }
ul li						{ font:1.6em/1.5em 'Oswald','Helvetica Neue','Trebuchet MS',Helvetica,Arial,'SimSun',sans-serif; font-weight:300; }
a,
a:link,
a:visited,
.publication-link,
.repwork h3,
.publication-title          { color:#79b6e4; -moz-transition:color .25s; -ms-transition:color .25s; -webkit-transition:color .25s; transition:color .25s; }
a:hover,    
a:active,
.publication-link:hover,
.repwork h3:hover,
.publication-title:hover    { cursor:pointer; color:#54b2f9; -moz-transition:color .25s; -ms-transition:color .25s; -webkit-transition:color .25s; transition:color .25s; }
.repwork h3:active,
.publication-title:active   { color:#211d70; }

table                       { border:none; color:#7e7e7e; font:1.6em/1.5em 'Oswald','Helvetica Neue','Trebuchet MS',Helvetica,Arial,'SimSun',sans-serif; font-weight:300; overflow:hidden; padding:15px 0; }
table td                    { padding-right:20px; }
.hide                       { filter:alpha(opacity=0); opacity:0; }
.hr                         { background:#cecece; height:1px; margin-bottom:15px; margin-top:15px; }
.highlight                  { color:#79b6e4; }
.show                       { visibility:visible!important; }
.hide                       { visibility:hidden!important; }
b,
strong,
strong em                   { font-weight:bold; }
i,
em                          { font-style:italic; }

#wrapper         { height:100%; position:absolute; width:100%; z-index:1; -moz-transform:translateX(0px); -moz-transition:-moz-transform 0s; -ms-transform:translateX(0px); -ms-transition:-ms-transform 0s; -webkit-transform:translateX(0px); -webkit-transition:-webkit-transform 0s; transform:translateX(0px); transition:transform 0s; }
    #main        { height:100%; position:absolute; width:100%; z-index:1; }
    #logo-tab    { left:-203px; position:absolute; top:21px; z-index:2; }
    #overlay     { background:#fff; bottom:0; filter:alpha(opacity=90); height:100%; left:0; opacity:.9; overflow:visible; position:absolute; width:100%; visibility:visible; z-index:3; }
    #search      { bottom:53%; filter:alpha(opacity=0); height:96px; left:50%; margin-left:-175px; opacity:0; overflow:visible; position:absolute; visibility:hidden; width:630px; z-index:5; }
    #hero        { color:#848484; filter:alpha(opacity=0); font:2em/1.75em 'Helvetica Neue Thin','Helvetica Neue','Trebuchet MS',Helvetica,Arial,'SimSun',sans-serif; left:50%; margin-left:-175px; opacity:0; overflow:visible; position:absolute; top:49%; visibility:hidden; width:630px; }
    #footer      { bottom:-72px; left:0; height:36px; overflow:visible; position:absolute; width:100%; z-index:6; }
    #loading     { display:none; height:32px; left:50%; margin:-52px 0 0 -16px; position:absolute; top:50%; width:32px; z-index:9; }
    #preloader   { background:#fff; height:100%; position:absolute; width:100%; z-index:10; }
    #home-logo   { filter:alpha(opacity=0); height:150px; left:50%; margin:-75px 0 0 -600px; opacity:0; position:absolute; top:50%; visibility:hidden; width:300px; z-index:11; }
    #logo-line   { background:#dedede; height:230px; left:50%; margin:-113px 0 0 -245px; position:absolute; top:50%; visibility:hidden; width:1px; z-index:4; }
    #portrait    { background:#fff; height:100%; position:absolute; visibility:hidden; width:100%; z-index:12; }

/* portrait */
#portrait-message   { height:230px; left:50%; margin:-115px 0 0 -200px; position:absolute; top:50%; width:400px; }
#portrait-img       { margin:0 auto; }
#portrait-title     { text-align:center; }

/* hero */
.hero-span              { color:#545454; display:block; position:relative; visibility:hidden; }
.hero-span .ajax-link   { font-family:'Helvetica Neue Roman','Helvetica Neue','Trebuchet MS',Helvetica,Arial,'SimSun',sans-serif; font-weight:bold; }

/* search */
#search .wrapper                { margin:0 auto; overflow:visible; width:630px; }
#search-input                   { background:none; border-bottom:1px solid #dedede; color:#79b6e4; font-size:5em; padding:3px 0; width:569px; z-index:1; }
#search-hover                   { background:#fff; border:1px solid #dedede; height:63px; left:-15px; position:absolute; visibility:hidden; width:648px; z-index:-1; }
#search .wrapper h6             { color:#545454; font-size:1.3em; padding:10px 0 0; text-transform:none; }
#small-search                   { display:inline-block; left:4px; position:relative; top:2px; }
#loading-search                 { height:36px; position:absolute; left:-64px; top:18px; visibility:hidden; width:36px; }
#search-blinker                 { right:150px; position:absolute; top:2px; }
#animated-field                 { color:#79b6e4; font-size:5em; position:absolute; top:3px; }
#animated-field .letter         { float:left; visibility:hidden; }
#animated-field .letter.space   { text-indent:-10000px; min-width:15px; visibility:hidden; }
#search-enter                   { border-bottom:1px solid #dedede; display:block; height:55px; position:absolute; right:0; top:9px; width:64px; }
#search-enter:hover             { cursor:pointer; }
#search-enter .search-enter-img { left:18px; position:absolute; top:10px; }

/* memory */
#memory { color: white; position: absolute; z-index: 5; width:100%; bottom:73px; filter:alpha(opacity=0); opacity:0; visibility: hidden; }
  #memory a { position: absolute; right: 30px; top:30px; z-index: 1; }
  #memory p { margin:0; padding: 0; color: white; text-align: center; transition: color 0.5s ease-out; -webkit-transition: color 0.5s ease-out; }
  #memory a:hover p { color:#211D70; }
  #memory p.first, #memory p.third { text-transform: uppercase; font-family: "Helvetica Neue Roman","Helvetica Neue","Trebuchet MS",Helvetica,Arial,"SimSun",sans-serif; }
  #memory p.first { font-size:1em; letter-spacing: 4px; }
  #memory p.second { font-size: 2.8em; letter-spacing: 2px; font-family:'Helvetica Neue Thin','Helvetica Neue','Trebuchet MS',Helvetica,Arial,'SimSun',sans-serif; }
  #memory p.third { font-size:1.3em; letter-spacing: 4px; }
  #memory a img { display:inline-block; vertical-align: top; margin: 20px 0 0 25px; }
  #memory_txt { display:inline-block; }

/* popup message */
#message { position: fixed; top: 0; left: 0; z-index: 100; text-align: middle; width:100%; height:100%; filter:alpha(opacity=0); opacity:0; visibility: hidden; }
  #message .msg-blackout { position:fixed; background-color:rgba(0,0,0,0.5); top:0; left:0; width:100%; height:100%; }
  #message .msg-box { position:absolute; left:0; right:0; top:50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);margin:auto; background:white; width:40%; max-width:400px; -webkit-box-shadow: 10px 10px 40px 0px rgba(0,0,0,0.36); -moz-box-shadow: 10px 10px 40px 0px rgba(0,0,0,0.36); box-shadow: 10px 10px 40px 0px rgba(0,0,0,0.36); }
    #message .msg-box .msg-top { background-color:#79b6e4; height:26px; padding:10px 20px 7px; color:white; }
      #message .msg-box .msg-top span { font-family:'Helvetica Neue Thin','Helvetica Neue','Trebuchet MS',Helvetica,Arial,'SimSun',sans-serif; font-size:2em; letter-spacing: 1px; }
      #message .msg-box .msg-top .msg-title { width:69%; display:inline-block; position:relative; }
      #message .msg-box .msg-top .msg-close { width:29%; display:inline-block; position:relative; cursor:pointer; text-align:right; }
    #message .msg-box .msg-bottom { padding: 20px 20px 22px; text-align:center; }
      #message .msg-box .msg-bottom p { text-align:left; font-family: "Helvetica Neue Roman","Helvetica Neue","Trebuchet MS",Helvetica,Arial,"SimSun",sans-serif; font-size:1.5em; padding:0; }
      #message .msg-box .msg-bottom .msg-btn { font-family:'Helvetica Neue Thin','Helvetica Neue','Trebuchet MS',Helvetica,Arial,'SimSun',sans-serif; background-color:#79b6e4; border:none; color:white; padding:5px 10px; margin:18px auto 0; cursor:pointer; font-size:1.7em; }

/* footer */
#metabar	{ background:#444; border-bottom:1px solid #9bc8eb; bottom:0; box-sizing:content-box; height:35px; left:0; position:absolute; width:100%; z-index:2; -moz-transform-style:flat; -ms-transform-style:flat; -webkit-transform-style:flat; transform-style:flat; }
#menubar	{ background:#252525; bottom:0; height:38px; overflow:visible; position:absolute; width:100%; z-index:1; -moz-transform-style:flat; -ms-transform-style:flat; -webkit-transform-style:flat; transform-style:flat; }
#__ba_panel {
  position: absolute;
  bottom: 9px;
  left:18px;
  color: black;
  z-index: 1000;
  font-family: "Helvetica Neue Roman","Helvetica Neue","Trebuchet MS",Helvetica,Arial,"SimSun",sans-serif;
  text-transform: uppercase;
  font-size: 13px;
  visibility: hidden;
}

/* metabar */
#metalinks          { padding:6px 9px; z-index:1; -moz-transform-style:flat; -ms-transform-style:flat; -webkit-transform-style:flat; transform-style:flat; }
.metalink           { float:right; margin:0 9px 0 0; -moz-transform-style:flat; -ms-transform-style:flat; -webkit-transform-style:flat; transform-style:flat; }
#like-button        { width:45px; margin-left:3px; overflow:hidden; top:2px; -moz-transform-style:flat; -ms-transform-style:flat; -webkit-transform-style:flat; transform-style:flat; }
#likefix            { width:450px; overflow:hidden; -moz-transform-style:flat; -ms-transform-style:flat; -webkit-transform-style:flat; transform-style:flat; }
.meta-a 			{ display:block; font-family:'Helvetica Neue Roman','Helvetica Neue','Trebuchet MS',Helvetica,Arial,'SimSun',sans-serif; font-size:9px; padding:1px 3px 2px 3px; text-transform:uppercase; -moz-transform-style:flat; -ms-transform-style:flat; -webkit-transform-style:flat; transform-style:flat; }
.meta-a,
.meta-a:link,
.meta-a:visited 	{ color:#fff; }
.meta-a:hover,
.meta-a:active      { color:#ccc; }
#pixelcarve			{ cursor:default; display:block; height:16px; left:216px; overflow:visible; position:absolute; top:11px; width:16px; z-index:2; -moz-transform-style:flat; -ms-transform-style:flat; -webkit-transform-style:flat; transform-style:flat; }
#pixelcarve:hover   { cursor:default; }

/* pixelcarve */
#pcimg              { cursor:pointer; filter:alpha(opacity=50); left:0; opacity:.5; position:absolute; top:0; }
#pmask              { position:absolute; height:16px; left:30px; width:430px; }
#pc-container       { left:-134px; width:430px; }
#pc-credit,
#pc-copy            { float:left; font-family:'Helvetica Neue Roman','Helvetica Neue','Trebuchet MS',Helvetica,Arial,'SimSun',sans-serif; font-size:10px; padding:0; }

/* menubar */
#search-button      { bottom:-5px; display:block; height:47px; left:20px; position:absolute; width:47px; z-index:2; -moz-transform-style:flat; -ms-transform-style:flat; -webkit-transform-style:flat; transform-style:flat; }
#search-button img  { position:absolute; -moz-transform-style:flat; -ms-transform-style:flat; -webkit-transform-style:flat; transform-style:flat; }
#search-button .in  { visiblity:hidden; -moz-transform-style:flat; -ms-transform-style:flat; -webkit-transform-style:flat; transform-style:flat; }

/* menu */
#menu                           { margin:0 auto; overflow:visible; padding:0; width:1320px; -moz-user-select:none; -ms-user-select:none; -webkit-user-select:none; user-select:none; -moz-transform-style:flat; -ms-transform-style:flat; -webkit-transform-style:flat; transform-style:flat; }
.mc                             { float:left; height:36px; margin:0 2px; overflow:visible; position:relative; width:216px; -moz-transform-style:flat; -ms-transform-style:flat; -webkit-transform-style:flat; transform-style:flat; }
.mc a:focus                     { outline:none; }
.mc .dnlvl,
.mc .ajax-link                  { display:block; padding-left:8px; -webkit-backface-visibility:hidden; }
.cm                             { background:#79b6e4; display:block; height:12px; position:absolute; visibility:hidden; width:100%; -moz-transition:background-color .5s; -ms-transition:background-color .5s; -webkit-transition:background-color .5s; transition:background-color .5s; }
.cm:hover                       { background-color:#79c7f5; cursor:pointer; -moz-transition:background-color .5s; -ms-transition:background-color .5s; -webkit-transition:background-color .5s; transition:background-color .5s; }
.cmimg                          { margin:-3px -3px 0 0; position:absolute; right:8%; top:50%; }
.mc .mm                         { background:#252525; bottom:0; height:36px; position:absolute; width:100%; -moz-transform-style:flat; -ms-transform-style:flat; -webkit-transform-style:flat; transform-style:flat; }
.mc .mm .mw                     { height:500px; left:0; position:relative; top:0; width:2160px; -moz-transform-style:flat; -ms-transform-style:flat; -webkit-transform-style:flat; transform-style:flat; } 
.ml                             { overflow:hidden; padding:0 15px; position:absolute; top:0; visibility:hidden; width:186px; z-index:1; }
.mc .hide                       { visibility:hidden; }
.ml.lvl0                        { left:0; top:0; visibility:visible; -moz-transform-style:flat; -ms-transform-style:flat; -webkit-transform-style:flat; transform-style:flat; }
.sortby                         { color:#777; font:.7em 'Helvetica Neue Roman','Helvetica Neue','Trebuchet MS',Helvetica,Arial,'SimSun',sans-serif; position:absolute; right:23px; text-transform:uppercase; top:11px; visibility:hidden; -moz-transition:color .25s; -ms-transition:color .25s; -webkit-transition:color .25s; transition:color .25s; }
.sortby:hover                   { color:#aaa; cursor:pointer; -moz-transition:color .25s; -ms-transition:color .25s; -webkit-transition:color .25s; transition:color .25s; }
.ml a,
.ml a:link,
.ml a:visited                   { color:#fff; }
.ml a:hover,
.ml a:active                    { color:#54b2f9; }
.ml .ml-arrow                   { background:#fff; display:block; height:6px; position:absolute; right:13px; width:7px; }
.ml .ml-up                      { background:url(../images/icons/up_arrow.png) no-repeat center center; top:39px; }
.ml .ml-dn                      { background:url(../images/icons/down_arrow.png) no-repeat center center; bottom:36px; }
.mlh,
.mlh:link,
.mlh:visited                    { background:#252525; color:#fff; display:block; font-family:'Helvetica Neue Roman','Helvetica Neue','Trebuchet MS',Helvetica,Arial,'SimSun',sans-serif; font-size:13px; height:22px; padding:6px 0 9px; overflow:hidden; text-overflow:ellipsis; text-transform:uppercase; width:100%; white-space:nowrap; -moz-transform-style:flat; -ms-transform-style:flat; -webkit-transform-style:flat; transform-style:flat; }
.hdiv                           { border-bottom:1px solid #515151; border-left:1px solid #515151; border-right:1px solid #515151; height:17px; margin-top:6px; -moz-transform-style:flat; -ms-transform-style:flat; -webkit-transform-style:flat; transform-style:flat; }
.hsp                            { display:block; margin-top:-6px; overflow:hidden; padding:0 7px; text-overflow:ellipsis; white-space:no-wrap; -moz-transform-style:flat; -ms-transform-style:flat; -webkit-transform-style:flat; transform-style:flat; }
.uplvl .hsp                     { margin-top:-6px; }
.uplvl .hsp:before              { content:'< '; }
.mlh                            { width:100% }
.mlh:hover,
.mlh:active                     { color:#54b2f9; }
.mlu,
.search-results                 { background:#252525; height:100%; }
.res-ul                         { margin:10px 0; overflow:visible; padding:0; position:absolute; top:27px; width:100%; z-index:-1; }
.mlu li,
.res-ul li                      { height:20px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.mlu a,
.res-ul a                       { display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:90%; }
.mlu li,
.res-ul li                      { font:13px 'Helvetica Neue Roman','Helvetica Neue','Trebuchet MS',Helvetica,Arial,'SimSun',sans-serif; overflow:hidden; width:186px; }
#menu .jspVerticalBar               { right:0; width:25px; z-index:2; }
#menu .jspVerticalBar:hover         { cursor:pointer; }
#menu .jspVerticalBar .jspTrack     { background:none; overflow:visible; width:25px; }
#menu .jspVerticalBar .jspDrag      { margin:0 9px; width:7px; }
#menu .jspVerticalBar .track-line   { background:#515151; height:100%; left:12px; position:absolute; width:1px; z-index:0; }

/* main */
.page                       { height:100%; position:absolute; width:100%; z-index:1; }
.curtain                    { background:#fff; height:100%; position:absolute; width:100%; z-index:5; }
.page > .stage              { height:100%; position:absolute; visibility:hidden; width:100%; z-index:4; }
.page > .fg                 { background:none; height:100%; overflow:auto; position:absolute; width:100%; z-index:2; }
.page > .bg                 { background-position:center center; background-repeat:no-repeat; background-size:cover; height:100%; position:absolute; width:100%; z-index:1; }
.page > .bg > .img          { height:100%; width:100%; }
.page > .bg > .img > img    { display:block; height:100%; position:relative; width:auto; }
.page > .bg > .img > .fade  { background:url(../images/main/fade.png) repeat-y right top; height:100%; position:absolute; width:201px; z-index:2; }
.page > .breadcrumbs        { color:#acacac; font-size:.9em; left:215px; position:absolute; text-transform:uppercase; top:50px; z-index:3; }

/* fg */
.fg .wrapper			{ height:100%; }
.fg .wrapper .header	{ float:left; width:330px;  }
.fg .wrapper .content	{ background:#fff; background:rgba(255,255,255,.95); padding:30px 15px; height:100%; }
.fg.grab                { cursor:-moz-grab; cursor:-webkit-grab; cursor:grab; }
.fg.grab-fix            { cursor:url(https://mail.google.com/mail/images/2/openhand.cur), default !important; }
.fg.grabbing            { cursor:-moz-grabbing; cursor:-webkit-grabbing; cursor:grabbing; }
.fg.grabbing-fix        { cursor:url(https://mail.google.com/mail/images/2/closedhand.cur), default !important; }

/* header */
.fg .header .heading   { border-left:1px solid #9bc8eb; margin:34px 0 0 0; padding:25px 30px; text-align:right; width:269px; }
.fg .header .social    { border-left:1px solid #9bc8eb; margin:1px 0 0 0; padding:10px 30px; text-align:right; width:269px; }

/* heading */
.heading h1,
.heading h2,
.heading h3,
.heading h5,
.heading > .ul-scrollpane,
.heading .contact-info,
.default-ul,
.heading ul                 { padding:15px 0; }
.heading-bg                 { background:#252525; filter:alpha(opacity=80); height:100%; left:0; opacity:.8; padding:0; position:absolute; top:0; width:100%; z-index:0; }
.contact-social             { clear:both; display:block; visibility:visible; /* TODO: revisit */ }
.csli                       { float:right; padding-left:6px; }
.sca                        { filter:alpha(opacity=80); opacity:.8; -moz-transition:opacity .375s; -ms-transition:opacity .375s; -webkit-transition:opacity .375s; transition:opacity .375s; }
.sca:hover                  { filter:alpha(opacity=100); opacity:1; -moz-transition:opacity .375s; -ms-transition:opacity .375s; -webkit-transition:opacity .375s; transition:opacity .375s; }
.sci                        { height:16px; width:16px; }
.info-link                  { clear:both; display:block; font-family:'Helvetica Neue Thin','Helvetica Neue','Trebuchet MS',Helvetica,Arial,'SimSun',sans-serif; font-size:1.8em; }
.heading-icons              { padding-top:8px; }
.heading-icons img          { float:right; filter:alpha(opacity=80); height:18px; margin:0 0 0 6px; opacity:.8; -moz-transition:opacity .375s; -ms-transition:opacity .375s; -webkit-transition:opacity .375s; transition:opacity .375s; }
.heading-icons a:hover img  { filter:alpha(opacity=100); opacity:1; -moz-transition:opacity .375s; -ms-transition:opacity .375s; -webkit-transition:opacity .375s; transition:opacity .375s; }

/* social */
.social .social-bg      { background:#252525; filter:alpha(opacity=70); height:100%; left:0; opacity:.7; position:absolute; top:0; width:100%; z-index:0; } 
.social h6              { float:right; margin:8px 10px 0 0; }
.social-ul              { float:right; padding:0; margin-right:-10px; }
.social-ul > li         { margin-right:10px; }
.chicklet               { float:left; }
.chicklet span          { display:block; height:22px; margin:0; overflow:visible; width:19px; }
.chicklet .button img   { height:16px; margin:3px 0 3px 6px; width:16px; }

/* content */
.content h2                             { color:#33314a; padding:10px 0 0; }
.content h3                             { color:#9c9c9c; font-size:1.4em; padding:10px 0 5px 0; text-transform:uppercase; }
.content h4                             { color:#7e7e7e; font:1.6em/1.5em 'Oswald','Helvetica Neue','Trebuchet MS',Helvetica,Arial,'SimSun',sans-serif; font-weight:bold; padding:10px 0; }
.content .button                        { border:1px solid #79b6e4; display:inline-block; font-size:1.4em; margin:7px auto 14px; padding:7px; width:auto; }
.content .breadcrumbs                   { color:#acacac; font-size:.9em; padding:20px 15px 10px; text-transform:uppercase; }
/* TODO: these three lines MUST be addressed: consider moving to jquery fn? */
.content .columns ul > li               { color:#999; list-style-position:outside; list-style-type:disc; overflow:visible; margin:0 0 0 20px; padding:0 0 0; }
.content .columns .column > *           { margin-left:15px; margin-right:15px; }
.content .columns .column > .gallery    { margin-left:8px; margin-right:8px; }

/* accordian */
.accordian-section .accordian-content { display:none; }

/* rep work */
.accordian-section .repwork     { padding-top:10px; }
.accordian-section .repwork h3  { font:1.6em/1.5em 'Oswald','Helvetica Neue','Trebuchet MS',Helvetica,Arial,'SimSun',sans-serif; font-weight:300; padding:0; text-transform:capitalize; }
.accordian-section .repwork .hr { margin-bottom:3px; }

/* publications */
.accordian-section .publication                       { border-bottom:solid 1px #cecece; margin-bottom:20px; padding:10px 0 ; }
.accordian-section .publication .publication-title    { font:1.6em/1.5em 'Oswald','Helvetica Neue','Trebuchet MS',Helvetica,Arial,'SimSun',sans-serif; font-weight:300; padding:0; text-transform:none; }
.accordian-section .publication h4                    { color:#838383; font:1.2em/1.5em 'Oswald','Helvetica Neue','Trebuchet MS',Helvetica,Arial,'SimSun',sans-serif; font-weight:300; text-transform:uppercase; }

/* gallery */ 
.gallery iframe      { height:160px; margin:4px 7px; width:280px; }
.gallery img         { height:160px; margin:4px 7px; width:280px; }
.gallery .thumb img  { float:left; height:135px; width:133px; }

/* stage */				
.stage .overlay			{ background:#fff; filter:alpha(opacity=85); height:100%; opacity:.85; position:absolute; width:100%; }
.stage .controls		{ font-size:3em; height:29px; left:50%; margin:0 0 0 -46px; position:absolute; top:60%; width:87px; z-index:3; }
.stage .controls .prev	{ background:url(../images/icons/arrow-prev.png) no-repeat right center; float:left; height:29px; width:29px; }
.stage .controls .exit	{ background:url(../images/icons/x.png) no-repeat center center; float:left; height:29px; width:29px; }
.stage .controls .next	{ background:url(../images/icons/arrow-next.png) no-repeat left center; float:left; height:29px; width:29px; }
.stage .items 			{ height:100%; position:absolute; width:100%; }
.stage .items img		{ position:absolute; }
.stage .items iframe	{ height:320px; position:absolute; width:560px; }

/* contact */
#contact-streetview             { height:100%; left:0; position:absolute; top:0; width:100%; }
#contact-streetview div         { overflow:visible; }
#streetview-data                { display:none; }
.google-map .gmap-iframe        { padding-top:10px; }
.google-map .gmap-img           { display:none; }

/* columnizer */
.columnbreak    { padding:0; }
.hiddenbreak    { height:0; margin:0; padding:0; width:0; }
.section        { width:280px; }
.column-offset  { height:42px; visibility:hidden; }

/* scroll message */
#scroll-hit-area        { height:100px; left:0; position:absolute; top:-90px; width:100%; }
.scroll-arrow           { background:url(../images/icons/arrow-right.png) no-repeat center center; bottom:86px; height:48px; position:absolute; right:14px; width:48px; }
.scroll-arrow:hover     { cursor:pointer; }

/* warnings */
.warning-container  { background:#fff; height:100%; left:0; position:absolute; top:0; width:100%; z-index:5; }
.warning-content    { height:186px; margin-top:-93px; position:relative; text-align:center; top:50%; }
.warning-logo       { margin:0 auto; }
.warning-message    { color:#7a7a7a; font-family:'Helvetica Neue Roman','Helvetica Neue','Trebuchet MS',Helvetica,Arial,'SimSun',sans-serif; font-size:1.5em; }

/* responsive, small screens */
.smallscreen #home-logo     { top:50%; margin:-270px 0 0 -350px; }
.smallscreen #search        { bottom:51%; margin-left:-350px; }    
.smallscreen #hero          { margin-left:-350px; top:53%; }
.smallscreen #logo-line     { display:none; }

/* ie10 */
@-ms-viewport{
    initial-scale:1;
    maximum-scale:1;
    width:device-width;
}

/* print */
#print-logo { display:none; }

/* jScrollPane */
.page-track                 { background:#6f6d6c; height:1px; left:0; position:absolute; top:20px; width:100%; z-index:0; }
.jspContainer               { overflow:hidden; outline:0; position:relative; }
.jspPane                    { overflow:visible; position: absolute; }
.fg .jspPane                { height:100%; }
.jspVerticalBar             { background:none; height:100%; position:absolute; right:2px; top:0; width:2px; }
.jspHorizontalBar           { background:none; bottom:88px; height:41px; left:0; overflow:visible; margin:0; position:absolute; width:100%; -moz-transform:scaleX(0.85); -ms-transform:scaleX(0.85); -o-transform:scaleX(0.85); -webkit-transform:scaleX(0.85); transform:scaleX(0.85); }
.jspVerticalBar .jspCap,
.jspVerticalBar .jspTrack,
.jspVerticalBar .jspDrag,
.jspVerticalBar .jspDragTop,
.jspVerticalBar .jspDragBottom,
.jspHorizontalBar .jspCap,
.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDragRight,
.jspHorizontalBar .jspDragLeft,
.jspHorizontalBar .jspDrag  { margin:0; padding:0; }
.jspCap                     { display:none; }
.jspHorizontalBar .jspCap   { float:left; }
.jspTrack                   { position:relative; }
.jspDrag                    { cursor:pointer; left:0; overflow:visible; position:relative; top:0; }
.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag  { float:left; height:100%; }
.jspHorizontalBar .jspTrack { height:100%; overflow:visible; }
.jspHorizontalBar .jspDrag  { background:none; height:100%; z-index:2; }
.jspHorizontalBar .jspDrag .blue-bar { background:#79b6e4; height:5px; left:0; position:absolute; top:18px; width:100%; z-index:3; }
.jspVerticalBar .jspTrack   { background:none; width:1px; overflow:visible; }
.jspVerticalBar .jspDrag    { background:#79b6e4; width:5px; margin-left:-3px; }
.ul-scrollpane .jspPane     { height:auto; outline:0; }
/* DO NOT EDIT BELOW HERE */
.jspArrow                       { background:#50506d; text-indent:-20000px; display:block; cursor:pointer; }
.jspArrow.jspDisabled           { cursor:default; background:#80808d; }
.jspVerticalBar .jspArrow       { height:16px; }
.jspHorizontalBar .jspArrow     { width:16px; float:left; height:100%; }
.jspVerticalBar .jspArrow:focus { outline:none; }
.jspCorner                      { background:#eeeef4; float:left; height:100%; }

.additional-text p {
  font-size:12px;
  color: #d8d8d8;
}